﻿        .icon-time {
            margin-top: 30px !important;
            margin-left: 6px !important;
        }
.heading2 {
    /* 
    background: rgb(252,252,252);
    background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(234,234,234,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(234,234,234,1) 100%); 
    background: linear-gradient(to bottom, rgba(252,252,252,1) 0%,rgba(234,234,234,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eaeaea',GradientType=0 );  */
 background-color: #d9edf7;
    border: 1px solid #c1e1f2;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #6fb9e0;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    margin: 4px 2px;
    padding: 5px 6px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.x-form-invalid
{
    background-color:#fde2e2 !important;
    border-color:#f69e9e !important;
}
.x-form-invalid.x-form-composite
{
    background-color:unset !important;
}
.n-btn {
    min-width: 70px;
    margin: 1px 2px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    border-radius: 4px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; 
    height: 28px;
}

.n-btn-sm {
    min-width: 70px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px;
     box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}
.n-btn-lg {
    min-width: 70px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
     height: 40px;
}

.n-btn-save,
.n-btn-Authorize,
.n-btn-success {
    background-color: #88bf44;
    color: #fff;
    border: 1px solid #7daf3e;
}

    .n-btn-save:not([class*=x-item-disabled]):hover,
    .n-btn-Authorize:not([class*=x-item-disabled]):hover,
    .n-btn-success:not([class*=x-item-disabled]):hover {
        background-color: #83b742;
    }

.n-btn-delete,
.n-btn-danger {
    background-color: #e55647;
    color: #f5e2e0;
    border: 1px solid #cf4a3c;
}

    .n-btn-delete:not([class*=x-item-disabled]):hover,
    .n-btn-danger:not([class*=x-item-disabled]):hover {
        background-color: #dc3a2c;
    }

.n-btn-add,
.n-btn-amend,
.n-btn-edit,
.n-btn-info {
    background-color: #3ca5e2;
    color: #e7eff4;
    border: 1px solid #679fc0;
}

.n-btn-primary {
    background-color: #4ca6c0;
    color: #e7eff4;
    border: 1px solid #4997ad;
}

    .n-btn-primary:not([class*=x-item-disabled]):hover {
        background-color: #489fb8;
        box-shadow: unset;
    }

.n-btn-add:not([class*=x-item-disabled]):hover,
.btn-amend:not([class*=x-item-disabled]):hover,
.n-btn-edit:not([class*=x-item-disabled]):hover,
.n-btn-info:not([class*=x-item-disabled]):hover {
    background-color: #4290be;
    box-shadow: unset;
}

.fix-height{
    height: 100% !important;
}

.n-btn-reject,
.n-btn-warning {
    background-color: #dfb020;
    color: #fff;
    border: 1px solid #da9e0e;
}

    .n-btn-reject:not([class*=x-item-disabled]):hover,
    .n-btn-warning:not([class*=x-item-disabled]):hover {
        background-color: #d1a621;
    }

.icon-disk {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-save.png") !important;
}

.icon-add {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-add.png") !important;
}

.icon-cross {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-delete.png") !important;
}

.icon-arrowundo {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-reject.png") !important;
}

.icon-lockbreak {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-lockbreak.png") !important;
}

.icon-applicationform {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-appplicationform.png") !important;
    background-position: left center !important;
}
.icon-usertick
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-usertick.png") !important;
}
.icon-noteedit
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-noteedit.png") !important ;
}
.icon-note
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-note.png") !important ;
}
.icon-usercross
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-usercross.png") !important ;
}
.icon-reload
{
      background-image: url("../../../../Resources/theme/navyBlue/icons/icon-arrowrefresh.png") !important;
}
.icon-magnifier
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-magnifier.png") !important ;
}
.icon-tableadd
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tableadd.png") !important ;
}
.icon-report
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-report.png") !important;
}
.icon-decline
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-decline.png") !important;
}
.x-btn-mc em.x-btn-arrow
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-btn-arrow.png") !important;
}
.x-btn button {
    color: #fff !important;
}

.x-btn-tl, .x-btn-tr, .x-btn-tc, .x-btn-ml, .x-btn-mr, .x-btn-mc, .x-btn-bl, .x-btn-br, .x-btn-bc {
    background-image: unset;
}

.ext-gecko .x-form-text, .ext-ie8 .x-form-text {
    border-radius: 3px;
    height: 25px;
     box-sizing: border-box;
}

.x-toolbar .x-form-item
{
      color: #cae3e8;
}
.x-form-textarea {
    border-radius: 3px;
}

.x-form-field-wrap input[class*=x-form-text]:not([class*=radius]) {
    border-radius: 3px 0px 0px 3px ;
}

.x-form-item {
    color: #606060;
}

.x-item-disabled[class*=x-form-item], .x-item-disabled[class*=x-form-field] {
    opacity: 1 !important;
}

.x-item-disabled * {
    color: unset !important;
}

input[disabled], textarea[disabled] {
    background-color: #f4f4f4 !important;
}



.x-column {
    padding: 0px !important;
}

.x-form-text, textarea.x-form-field {
    background: unset;
    border-color: #bababa;
    background-color: #fff;
}

.x-form-field-wrap .x-form-trigger {
    height: 25px !important;
}

.x-form-field-wrap .x-form-trigger {
    background-image: url("../../../../Resources/theme/navyBlue/images/form-trigger.png") ;
}

.x-form-field-wrap .x-form-date-trigger {
    background-image: url("../../../../Resources/theme/navyBlue/images/form-date-trigger.png") !important;
}

.x-form-field-wrap .x-form-clear-trigger {
    background-image: url("../../../../Resources/theme/navyBlue/images/form-clear-trigger.png") !important;
}

.panelClass {
    color: #e4f1f5 !important;
    font-weight:bold !important;
}

/* layout Style start */
.x-panel-header {
  /*   background-image: unset;
    background-color: #328fae;*/
    color: #d3eefe;
    border-color: #65a4ba;
    background-image: url("../../../../Resources/theme/navyBlue/images/panel-header.png") !important;
}

.x-toolbar {
    background-image: unset;
    border-color: #4f909e;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#367785+0,3b8190+100 */
    background: rgb(54,119,133); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(54,119,133,1) 0%, rgba(59,129,144,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(54,119,133,1) 0%,rgba(59,129,144,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(54,119,133,1) 0%,rgba(59,129,144,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#367785', endColorstr='#3b8190',GradientType=0 ); /* IE6-9 */
}

.x-tab-strip span.x-tab-strip-text {
    padding: 6px 0 6px 21px !important;
}

ul.x-tab-strip li {
    background-color: #a5c9dc;
    border-radius: 4px 4px 0 0;
}

.x-tab-strip-active {
    background-color: #aed2e5 !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}

.x-tab-strip span.x-tab-strip-text {
    color: #f2ffff;
}

.x-panel-tbar-noheader .x-toolbar, .x-panel-mc .x-panel-tbar .x-toolbar {
    background-color: #3d99b7;
    border-top-color: #3789a4;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}

.x-tab-strip-top .x-tab-right, .x-tab-strip-top .x-tab-left, .x-tab-strip-top .x-tab-strip-inner {
    background-image: unset;
}

.x-tab-strip-active span.x-tab-strip-text {
    color: #1a4d5c;
}

ul.x-tab-strip-top {
    background-color: #3d99b7;
    border-bottom-color: #3485a0;
    background-image: unset;
    background: rgb(85,168,193); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(85,168,193,1) 0%, rgba(71,165,193,1) 41%, rgba(61,153,183,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(85,168,193,1) 0%,rgba(71,165,193,1) 41%,rgba(61,153,183,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(85,168,193,1) 0%,rgba(71,165,193,1) 41%,rgba(61,153,183,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55a8c1', endColorstr='#3d99b7',GradientType=0 ); /* IE6-9 */
}
/*code for site master*/
.x-panel-noborder .x-panel-header-noborder {
    font-weight: bold;
    padding: 5px 6px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    border-bottom-color: #237ea0;
}

.tb-form-field::-moz-placeholder { /* Firefox 19+ */
            color: #88a7bc;
        }
.white-menu .x-panel-body-noheader, .white-menu .x-panel-mc .x-panel-body, .x-menu li, .white-menu .x-menu {
    background-color: #f4fafc !important;
}

.x-tab-strip .x-tab-strip-closable a.x-tab-strip-close {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-close.png") !important;
}

.x-tab-strip .x-tab-strip-closable a.x-tab-strip-close {
    right: 1px;
    top: 12px;
    width: 13px;
}

.icon-ess {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-menu-hr.png") !important;
}

.icon-payroll {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-menu-payroll.png") !important;
}

.icon-tof {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-menu-tom.png") !important;
}

.icon-settings {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-menu-setting.png") !important;
}

.icon-sec {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-menu-security.png") !important;
}

.x-border-layout-ct {
    background-color: #4fa7c1;
}
.x-layout-collapsed
{
    background-color:#58b0ca;
    border-color:#58b0ca;
}
.x-btn-text[class*=fa]::before
     {
         color:#dfeef3;
     }
.x-panel-header-text[class*=fa]::before
     {
         color:#badcf0;
     }
.x-panel-body > .scrollbar-content
    {
        background-color:#4fa7c1;
    }
 .x-panel-body >   .scrollbar-path-vertical .scrollbar-handle
    {
        background-color:#bde3ee;
    }
.x-grid3-header {
    height: 28px;
    border-bottom: 1px solid #cfcfcf;
    background-image: unset;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,e5e5e5+100 */
    background: rgb(239,239,239); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(239,239,239,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.x-tab-panel-header, .x-tab-panel-footer
{
     background-color: #2c728a;
}
.x-tab-panel-header
{
    padding-bottom: 1px;
}
.x-grid3-hd-inner {
    color: #858585;
    cursor: inherit;
    font-weight: bold;
    padding: 6px 3px 6px 5px;
    position: relative;
    text-shadow: 0px 1px 0px rgba(255,255,255,.5); /* 50% white from bottom */
}

.x-row-editor-body {
    background-color: #f5f5f5;
    height: 26px !important;
}

.x-row-editor .x-btns .x-plain-body {
    background: unset;
    background-color: #f4f4f4;
    height: 33px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #d2d2d2;
    margin-top: 1px;
    padding-right: 9px;
}

.x-table-layout {
    padding: 2px;
}

.x-row-editor .x-btns, .x-row-editor .x-btns .x-plain-bwrap {
    background: unset;
}

.x-row-editor-footer {
    background: unset;
    border-bottom: 1px solid #d8d8d8;
    background-color: #f5f5f5;
}

.x-btn-noicon {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b0d4e3+0,88bacf+100;Grey+3D+%233 */
    background: rgb(176,212,227); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(176,212,227,1) 0%, rgba(136,186,207,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(176,212,227,1) 0%,rgba(136,186,207,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(176,212,227,1) 0%,rgba(136,186,207,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d4e3', endColorstr='#88bacf',GradientType=0 ); /* IE6-9 */
    height: 25px;
    border-radius: 2px;
    border: 1px solid #ccc;
}

    .x-btn-noicon > .x-btn button {
        color: #ccc !important;
    }


.ext-strict .x-small-editor .x-form-text {
    height: 26px !important;
}

.x-tool {
    background-image: url("../../../../Resources/theme/navyBlue/images/x-tool.png") !important;
}

.x-toolbar .xtb-sep {
    background-color: #459aab;
    background-image: unset;
}

.x-tree-node-collapsed .x-tree-node-icon {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tree-folder-collapsed.png");
}

.x-tree-node-expanded .x-tree-node-icon {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tree-folder-expanded.png");
}

.x-tree-node-leaf .x-tree-node-icon {
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tree-form.png");
}

.x-toolbar .xtb-sep {
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: default;
    display: block;
    font-size: 1px;
    height: 16px;
    margin: 0 2px;
    overflow: hidden;
    width: 1px;
}
.title-label
{
    color:#cae3e8;
}

.title-label a:link,.title-label a:visited{color:#cae3e8;}

/* layout Style End */
/* grid Style End */

.x-tbar-loading {
      background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-loading.png") !important;
}
.x-toolbar div.xtb-text
{
    color:#cae3e8;
}

.x-panel-noborder .x-panel-bbar-noborder .x-toolbar
{
    border-top-color: #356b77;
}
.x-item-disabled .x-tbar-page-first
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-first-disabled.png") !important;
}
.x-item-disabled .x-tbar-page-last
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-last-disabled.png") !important;
}
.x-item-disabled .x-tbar-page-next
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-next-disabled.png") !important;
}
.x-item-disabled .x-tbar-page-prev
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-prev-disabled.png") !important;
}
.x-tbar-page-last
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-last.png") !important;
}
.x-tbar-page-next
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-next.png") !important;
}
.x-tbar-page-prev
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-prev.png") !important;
}
.x-tbar-page-first
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-tbar-page-first.png") !important;
}
.icon-arrowrefresh
{
     background-image: url("../../../../Resources/theme/navyBlue/icons/icon-arrowrefresh.png") !important;
}
.icon-lockgo
{
background-image: url("../../../../Resources/theme/navyBlue/icons/icon-lockgo.png") !important;
}
.icon-help
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-help.png") !important;
}
.icon-statusonline
{
background-image: url("../../../../Resources/theme/navyBlue/icons/icon-statusonline.png") !important;
}
.icon-statusonline
{
background-image: url("../../../../Resources/theme/navyBlue/icons/icon-statusonline.png") !important;
}
.icon-cogstart
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-cogstart.png") !important;
}

.icon-rep
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/icon-rep.png") !important;
}

/*.icon-rep
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/new-icon.png") !important;
}*/

.icon-new-activity
{
    background-image: url("../../../../Resources/theme/navyBlue/icons/0_new2p.gif") !important;
    background-size:contain;
}

/* grid Style End */

/* window form Style start */
.x-toolbar-cell .x-form-cb-label
{
    color:#cae3e8;
}
.ext-el-mask-msg
{
    background-image: url("../../../../Resources/theme/navyBlue/images/mask-msg.png") !important;
}
.x-window
{
    background-color:#4ba6c1;

}
div[class*=x-window]{
    background-image:unset;
}
.x-window-header-text
{
     color: #dae9ed;
}
.x-progress-bar
{
     background-image: url("../../../../Resources/theme/navyBlue/images/progress-bar.png") !important;
     height:18px !important;
}
/* window form Style End */

 .tb-textfield
        {
            height:28px !important;
        }

 #Toolbar1 {
            background-color: #a5c9dc;
            background-image: url("Resources/theme/navyBlue/images/header-bg.jpg") !important;
            background-repeat: no-repeat;

        }
  .tabFooter
        {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfdce4+0,4fa7be+30,4fa7be+72,bfdce4+92,d5e0e2+100 */
background: #bfdce4; /* Old browsers */
background: -moz-linear-gradient(left, #bfdce4 0%, #4fa7be 30%, #4fa7be 72%, #bfdce4 92%, #d5e0e2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #bfdce4 0%,#4fa7be 30%,#4fa7be 72%,#bfdce4 92%,#d5e0e2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #bfdce4 0%,#4fa7be 30%,#4fa7be 72%,#bfdce4 92%,#d5e0e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfdce4', endColorstr='#d5e0e2',GradientType=1 ); /* IE6-9 */
color:#0d6781;
        }

